package mg.dot.feufaro

import com.russhwolf.settings.Settings
import org.koin.core.component.KoinComponent
import org.koin.core.component.get

private object AndroidSettingsResolver : KoinComponent {
    fun resolve(): Settings = get()
}

actual fun provideSettings(): Settings = AndroidSettingsResolver.resolve()